/*共用部分*/

*{
	padding: 0;
	margin: 0;
}
body {
    font-family: "Tahoma", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
    line-height: 1;
}

ul,
li {
	list-style: none
}

input,
textarea {
	outline: 0
}

a {
	text-decoration: none;
	outline: 0;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
}

/*非共用部分*/

body{
	
	background-attachment: fixed;
	background-size: cover;
}

.mainContent{
	
}


.mainContent .login{
	background-color: #FFFFFF;
	width: 520px;
	height: 488px;
	box-shadow: 10px 10px rgba(0,0,0,0.2);
}

.mainContent .login .loginTitle{
	width: 100%;
	height: 120px;
}

.mainContent .login .loginTitle p{
	font-size: 26px;
	line-height: 120px;
	color: #61DB36;
	text-align: center;
}

.mainContent .login .inputBox{
	width: 100%;
	height: 100px;
}

.mainContent .login .inputBox .inputBoxHeader{
	width: 1.5%;
	height: 100%;
}

.mainContent .login .inputBox .inputBoxContent{
	width: 98.5%;
	height: 100%;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv{
	width: 84%;
	height: 50px;
	margin-left: 8%;
	margin-top: 25px;
	border: 1px solid #D3D3D3;
	box-shadow: 0 0 4px 4px rgba(126,139,154,0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv{
	background-color: #FFFFFF;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv img{
	width: 24px;
	height: 24px;
	padding: 13px 10px;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv p{
	font-size: 14px;
	line-height: 50px;
	color: #BFBFBF;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv .inputDivInput{
	background-color: royalblue;
	width: 320px;
	height: 100%;
	margin-right: 20px;
}

.mainContent .login .inputBox .inputBoxContent .inputDiv .inputDivInput input{
	width: 300px;
	height: 40px;
	padding: 5px 10px;
	border: 0px;
	font-size: 14px;
	line-height: 40px;
	color: #666666;
}

.mainContent .login .loginBtn{
	background-color: #23D582;
	width: 84%;
	height: 50px;
	margin-left: 9%;
	margin-top: 50px;
	border-radius: 5px;
	-moz-border-radius: 5x;
	-webkit-border-radius: 5px;
}

.mainContent .login .loginBtn p{
	font-size: 18px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
}

.mainContent .techSupport{
	width: 520px;
	height: 30px;
	margin-top: 20px;
}

.mainContent .techSupport p{
	font-size: 18px;
	line-height: 30px;
	color: #113551;
	text-align: center;
}

/*初始默认选中管理员输入框*/

#usernameBox{
	background-color: #EFEFEF;
}

#usernameBox .inputBoxHeader{
	background-color: #009AFF;
}

#usernameBox .inputDivP p{
	color: #666666;
}
